InfraServices
List services
AuthorizationBearer <token>
Bearer is only available for WebApp. Please use API tokens for programmatic access.
In: header
Query Parameters
name?|
Name of the service (case-insensitive search)
description?|
Description of the service (case-insensitive search)
service_type?|
Service type
billing_type?|
Billing type
limit?Limit
Range
1 <= valueDefault
100offset?Offset
Range
0 <= valueDefault
0ordering?string|null
Response Body
application/json
curl -X GET "https://example.com/v3/infra/services"{ "results": [ { "sid": "string", "name": "string", "description": "string", "product_name": "string", "service_type": [ "RECURRING" ], "billing_type": [ "RECURRING" ], "recurring_cost": 0, "one_time_cost": 0, "billing_start_date": "2019-08-24T14:15:22Z", "billing_end_date": "2019-08-24T14:15:22Z", "id": 0 } ], "count": 0}How is this guide?
Last updated on